persistence true
persistence_location /mosquitto/data/

log_dest file /mosquitto/log/mosquitto.log


# Authenticated listener
listener 1883
allow_anonymous false
password_file /mosquitto/config/passwords.txt


# Anonymous listener
listener 1884
allow_anonymous true


# Forward to fluentbit
connection fluentbit
address host:21883
topic forward/# out 0
topic borgmatic/# out 0
